Subject: Ticket Assigned - Delivery info
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 18 Feb 2021 16:08:18 +0000 (UTC)

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery info Rolling Pen                    Sorry           07:36 PM, 18th Feb                     Rolling Pen                    I have to know my order status           07:37 PM, 18th Feb                   krishan                   Hi there, welcome back           07:40 PM, 18th Feb                     Rolling Pen                    Order number 9635892987           07:41 PM, 18th Feb                     Rolling Pen                    Let me know when I can get           07:43 PM, 18th Feb                   krishan                   Please stay on hold while I retrieve the information.           07:45 PM, 18th Feb                   krishan                   as we can see courier team contacted you today but you rescheduled it           07:46 PM, 18th Feb                     Rolling Pen                    No body call me           07:52 PM, 18th Feb                 
     Rolling Pen                    This is a very bad           07:52 PM, 18th Feb                     Rolling Pen                    I not ready to reschedule           07:53 PM, 18th Feb                     Rolling Pen                    So how           07:55 PM, 18th Feb                     Rolling Pen                    I will be back after prayer           07:59 PM, 18th Feb                   krishan                   We sincerely apologize for the inconvenience caused to you, we'd like to inform that courier team make three attempts and tomorrow they will do another           08:00 PM, 18th Feb                   krishan                   Hi, I'm not getting a response from you. Are we still connected?           08:02 PM, 18th Feb                   krishan                   Sorry I did not receive any response from you.  I'll be stepping out of chat for now, but feel free to chat with us again if you need help.           08:07 PM, 18th Feb                              
             View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2122774